Subject: Ticket Assigned - Solution for all your packaging requirements
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:05:36 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Solution for all your packaging requirements Good afternoon Sir\ Mam.
Hope you are well.

I am Ismail Farisi, Marketing executive at Habllen Enterprises. 

I hope this mail finds you well. Just to introduce ourselves, we are a sourcing, printing and manufacturing company in UAE  
We specialize in trading the best quality packaging products according to customers preferences worldwide.

We do corporate gifting, paper bags, chocolate boxes, jewelry boxes, wooden boxes, and more.  Whatever packaging requirements be, we are always ready to serve you.

I have attached our company profile, kindly go through it and email your requirements at [email-masked] or contact at 0558506434
  
I would appreciate it if you could inform me as soon as possible.

Regards

Ismail Farisi
Marketing Executive

E:[email-masked]
W: https://habllen.com
Ph: +971 0558506434

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999899